PGADMIN_LISTEN_PORT=80
PGADMIN_DEFAULT_EMAIL=postgres@acme.com
PGADMIN_DEFAULT_PASSWORD=password
PGADMIN_MAIL_SERVER=mail.acme.com
PGADMIN_MAIL_PORT=587
PGADMIN_MAIL_USE_TLS=true
PGADMIN_MAIL_USER=postgres
PGADMIN_MAIL_PASSWORD=password
PGADMIN_PATH=/pgadmin
